@charset "utf-8";
/* CSS Document */

.cf:before,
.cf:after {
    content:"";
    display:table;
}

.cf:after {
	clear:both;
}

.cf { 
	zoom: 1; 
}

img {
	border:0;
}

.cheques {
	display:none;
}

.col {
	display:inline-block;
	position:relative;
  vertical-align: top;
}

.equal-02 {
	width:98%;
}

.equal-04 {
	width:98%;
}

hr {
	border: 0 none;
	border-top: 1px dashed #999999;
	height: 0;
	margin: 30px 0;
	padding: 0;
}


.more-btn {
	background: #1AB7EA;
	background: url(/images/graphics/white-arrow.png) no-repeat right center, linear-gradient(to bottom, #64CBF1 0%, #1AB7EA 100%);
	color: #ffffff;
	display: block;
	font: 500 17px/40px "proxima-nova", sans-serif;
	padding: 0 5%;
	text-align: left;
	text-transform: uppercase;
  width: 90%;
}

ul {
  margin: 0 0 20px;
}

@media (min-width:401px) {
	
	.equal-02 {
		width:48%;
	}
  
  .more-btn {
    padding: 0 5%;
    width: 90%;
  }
}

@media (min-width:768px) {
	
	.equal-04 {
		width:25%;
	}
  
}